1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Cisco VPN Client 4.0.3, aber woher??

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von Stephan R, 26.12.2003.

  1. Stephan R

    Stephan R Thread Starter MacUser Mitglied

    Mitglied seit:
    21.05.2002
    Beiträge:
    423
    Zustimmungen:
    3
    Hallo @all,

    wo kann man den bitte den Cisco VPN Client 4.0.3 für OS X runterladen??
    Ok, keine falsche Anklage, denn die Software ist free, aber direkt runterladen
    können nur System-/Netzwerkadmins als registrierte User, ich komm da
    nicht rein, benutze den VPN Client aber superoft (brauch den für's Uni-Netz)
    und möchte deshalb unbedingt die v. 4.0.3 (hab jetzt grad 4.0.2C, und bei
    Sicherheit soll man ja nicht sparen, deswegen die neue Version....bitte...)

    Danke schonmal...
     
  2. phel

    phel MacUser Mitglied

    Mitglied seit:
    28.05.2003
    Beiträge:
    84
    Zustimmungen:
    0
    soweit ich sehen kann gibt es den 4.03 für os x noch nicht, auf der cisco software download seite gibt es immer noch den 4.0.2c
    cisco

    übrigens wegen panther:
    Update

    "Sollten Sie Mac OS X 10.3.x (Panther) verwenden und ein Update von Mac OS X 10.2.x (Jaguar) vorgenommen haben, kann es sein, daß Ihnen beim Starten des VPN-Client eine Fehlermeldung präsentiert wird, die Ihnen mitteilt, daß das Kernelmodul nicht geladen werden konnte. Dieser Fehler hängt mit geänderten Zugriffsrechten auf das Verzeichnis /System/Library/Extensions zusammen. Sie können folgendermaßen vorgehen, um den VPN-Client wieder in Betrieb zu nehmen:

    Öffnen Sie ein Terminalfenster und gegen Sie folgenden Befehl ein:

    sudo chgrp -R wheel /System/Library/Extensions/

    Das sollte besagten Fehler korrigieren."

    hat bei mir auch nicht geholfen und musste auf 3.7.x zurück ;-(
     
  3. hires

    hires MacUser Mitglied

    Mitglied seit:
    10.10.2003
    Beiträge:
    48
    Zustimmungen:
    0
    schau mal hier

    http://www.uni-weimar/wlan

    ist 4.03 und geht
     
  4. phel

    phel MacUser Mitglied

    Mitglied seit:
    28.05.2003
    Beiträge:
    84
    Zustimmungen:
    0
    erst mal http://www.uni-weinmar.de
    und dort konnte ich nur den 4.0 herunterladen

    ???
     
Die Seite wird geladen...